import 'package:get/get.dart';
import 'package:gifunavi/main.dart';
import 'package:gifunavi/pages/destination/destination_controller.dart';

class DestinationBinding extends Bindings {
  @override
  void dependencies() {
    Get.put<DestinationController>(DestinationController());
    restoreGame();
  }
}
